#include "BreakoutEvents.h"

const HashString BreakoutStartGameEvent::cEventName = HashString(std::string("BreakoutStartGameEvent"));
const HashString BreakoutPauseGameEvent::cEventName = HashString(std::string("BreakoutPauseGameEvent"));
const HashString BreakoutUnpauseGameEvent::cEventName = HashString(std::string("BreakoutUnpauseGameEvent"));
const HashString BreakoutGameOverEvent::cEventName = HashString(std::string("BreakoutGameOverEvent"));
